
$mainColor: #FF470A;

$mainFontColor: #5b5b5b;

.main {
	.content {
		.content-title {
			font-size: 1.8em;
			font-weight: 700;
			margin-bottom: 5px;

			&.redirect {
				display: none;
				text-align: center;
			}
		}

		

		.deposit-items-wrapper {
			display: flex;
			flex-flow: row wrap;
			.item {
				width: 50%;
				margin: 20px 0;
				.title {
					font-size: 1.8em;
					font-weight: 700;
					margin-bottom: 10px;
					text-transform: uppercase;
				}
				.button {
					a {
						color: #FFFFFF;
						background: $mainColor;
						text-decoration: none;
						font-size: 1.7em;
						font-weight: 700;
						text-transform: uppercase;
						padding: 3px 15px;
						border-radius: 2px;

						&:hover {
							color: $mainColor;
							background: #FFFFFF;
							border: 1px solid $mainColor;
							padding: 2px 14px;
						}
					}
				}
				@media screen and (max-width: 480px) {
					width: 100%;
				}
			}

			@media screen and (max-width: 480px) {
				flex-direction: column;
			}
		}

		&.deposit-details-wrapper {
			.content-data {
				font-size: 1.2em;

				ol {
					li {

						margin-bottom: 5px;

						&::marker {
							font-weight: 700;
						}

						.manual-icon {
							width: 30px;
							vertical-align: middle;
						}
						
					}

					@media screen and (max-width: 480px) {
						padding-left: 20px;
					}

				}

				.test-data-wrapper {
					display: flex;
					flex-direction: column;
					max-width: 350px;
					margin: 10px 0;
					font-weight: 700;

					.item {
						display: flex;

						div:first-child {
							width: 50%;
						}
						div:last-child {
							width: 50%;
						}
					}
				}

				.easypay-links-wrapper, .ibox-links-wrapper {
					display: flex;
					flex-flow: row wrap;
					justify-content: center;
					@media screen and (max-width: 480px) {
						flex-direction: column;
					}

					.item {
						width: 40%;
						margin: 15px;
						img {
							width: 100%;
						}

						@media screen and (max-width: 480px) {
							width: auto;
						}
					}
					.button-wrapper {
						a {
							background: $mainColor;
							text-transform: uppercase;
							padding: 5px 10px;
							text-decoration: none;
							color: #FFFFFF;
							font-weight: 700;
							text-align: center;
							border-radius: 2px;
							display: block;
							&:hover {
								color: $mainColor;
								background: #FFFFFF;
								border: 1px solid $mainColor;
								padding: 4px 9px;
							}
						}
					}
				}

				.offline-terminals-data-wrapper {
					display: flex;
					flex-flow: row wrap;
					justify-content: center;
					@media screen and (max-width: 480px) {
						flex-direction: column;
					}
					.item {
						width: 50%;
						text-align: center;
						margin: 15px 0;
						@media screen and (max-width: 480px) {
							width: auto;
						}
						.button-wrapper {
							a {
								background: $mainColor;
								text-transform: uppercase;
								padding: 5px 10px;
								text-decoration: none;
								color: #FFFFFF;
								font-weight: 700;
								text-align: center;
								border-radius: 2px;
								@media screen and (max-width: 480px) {
									display: block;
								}
								
								&:hover {
									color: $mainColor;
									background: #FFFFFF;
									border: 1px solid $mainColor;
									padding: 4px 9px;
								}
							}
						}
					}
				}
			}
			.content-bottom {
				.button-wrapper {
					text-align: center;
					a {
						background: $mainColor;
						text-transform: uppercase;
						padding: 5px 10px;
						text-decoration: none;
						color: #FFFFFF;
						font-weight: 700;
						text-align: center;
						border-radius: 2px;
						&:hover {
							color: $mainColor;
							background: #FFFFFF;
							border: 1px solid $mainColor;
							padding: 4px 9px;
						}
					}
				}

				.vaucher-form-wrapper {
					form {
						display: flex;
						flex-direction: column;
						width: 300px;
						margin: 0 auto;
						background: #9D9E9E;
						padding: 15px 25px;
						border-radius: 2px;

						@media screen and (max-width: 480px) {
							width: auto;
						}

						input {
							border: none;
							padding: 10px;
							margin: 10px;
							&[type=submit] {
								color: $mainColor;
								text-transform: uppercase;
								font-weight: 700;
								cursor: pointer;
								&:hover {
									color: #FFFFFF;
									background: $mainColor;
								}
							}
						}
					}
					.alert {
						margin-top: 30px;
						text-align: center;

						&.error {
							color: $mainColor;
						}
						&.success {
							color: #0A8C12;
						}
					}
				}
			}
		}
	}


}

